-- 基础信息
base_info = {
	group_id = 220000089
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 89001, monster_id = 21020101, pos = { x = 19.438, y = 0.800, z = -150.187 }, rot = { x = 0.000, y = 53.929, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 89002, monster_id = 21010201, pos = { x = 27.957, y = 0.800, z = -147.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 89003, monster_id = 21010201, pos = { x = 23.250, y = 0.800, z = -151.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 89004, monster_id = 21010201, pos = { x = 15.291, y = 0.800, z = -146.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 89005, monster_id = 21010201, pos = { x = 22.928, y = 0.800, z = -145.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } },
	{ config_id = 89006, monster_id = 21010201, pos = { x = 28.003, y = 0.800, z = -150.807 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1007, 1008, 1019 } }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 89007, gadget_id = 70300099, pos = { x = 24.209, y = 0.800, z = -148.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 89001, 89002, 89003, 89004, 89005, 89006 },
		gadgets = { 89007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
